@font-face{
font-family:"Helvetica W01 Light";
src:url("../Fonts/717f8140-20c9-4892-9815-38b48f14ce2b.eot?iefix") format("eot");}
@font-face{
font-family:"Helvetica W01 Light";
src:url("../Fonts/717f8140-20c9-4892-9815-38b48f14ce2b.eot?iefix");
src:url("../Fonts/03805817-4611-4dbc-8c65-0f73031c3973.woff") format("woff"),url("../Fonts/d5f9f72d-afb7-4c57-8348-b4bdac42edbb.ttf") format("truetype"),url("../Fonts/05ad458f-263b-413f-b054-6001a987ff3e.svg#05ad458f-263b-413f-b054-6001a987ff3e") format("svg");
}
#MB_overlay {
	position: absolute;
	margin: auto;
	top: 0;	left: 0;
	width: 100%; height: 100%;
	z-index: 9999;
	background-color: #000!important;
}
#MB_overlay[id] { position: fixed; }

#MB_window {
	position: absolute;
	top: 0;
	border: 0 solid;
	text-align: left;
	z-index: 10000;
}
#MB_window[id] { position: fixed!important; }

#MB_frame {
	position: relative;
	background-color: #FFF;
	height: 100%;
}

#MB_header {
	margin: 0;
	padding: 0;
}

#MB_content {
	padding: 6px .75em;
	overflow: auto;
}

#MB_caption {
	font: bold 100% "Lucida Grande", Arial, sans-serif;
	text-shadow: #FFF 0 1px 0;
	padding: .5em 2em .5em .75em;
	margin: 0;
	text-align: left;
}

#MB_close {
	display: block;
	position: absolute;
	right: 5px; top: 4px;
	padding: 2px 3px;
	font-weight: bold;
	text-decoration: none;
	font-size: 13px;
}
#MB_close:hover {
	background: transparent;
}

#MB_loading {
	padding: 1.5em;
	text-indent: -10000px;
	background: transparent url(spinner.gif) 50% 0 no-repeat;
}

/* Color scheme */
#MB_frame {
	padding-bottom: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
#MB_window {
	background-color: #EFEFEF;
	color: #000;
	-webkit-box-shadow: 0 8px 64px #000;
	-moz-box-shadow: 0 0 64px #000;
	box-shadow: 0 0 64px #000;

	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
#MB_content { border-top: 1px solid #F9F9F9; }
#MB_header {
  background-color: #DDD;
  border-bottom: 1px solid #CCC;
}
#MB_caption { color: #000 }
#MB_close { color: #777 }
#MB_close:hover { color: #000 }


/* Alert message */
.MB_alert {
	margin: 10px 0;
	text-align: center;
}

/*Product*/
#MB_content .quickimage{
    width: 200px;
    height: auto;
    float: left;
}
/*Product-Image*/
#MB_content .quickimage .product-image{
    padding: 10px;
    width: 200px;
   	text-align:center;
}
#MB_content .quickimage .product-price{
    clear: both;
    text-align: center;
}
/*
#MB_content .quickimage  .product-price span.price{
    padding: 4px 10px;
    color: #000 !important;
    display: inline-block;
    font-family:"Helvetica W01 Light";
}
*/
#MB_content .quickimage .product-price .tax-details,
#MB_content p.required{
	display: none;
}

#MB_content .quickimage .product-name{
    font-size: 11px;
     margin: 5px 0 0 0px;
     color: #000;
     width: 200px;
     float: left;
    padding: 5px 20px 0 5px;
font-family:"Helvetica W01 Light";
}

#MB_content .quickinfo{
    width: 450px;
    height: auto;
    float: left;
}
#MB_content .quickinfo .product-name{
    font-family: 'Helvetica W01 Light', sans-serif;
    padding: 0 0 0 10px;
    margin-top: 20px;
    font-size: 20px;
}
#MB_content .quickinfo .product-short-description{
    padding: 0 0 0 10px;
}

#MB_content .add-to-box{
    width: 400px;
    float: left;
}
#MB_content .add-to-box label{
    padding: 10px;
}
#MB_content .add-to-box input {
    padding: 10px;
    margin: 10px;
}
#MB_content .add-to-box .MB_focusable{
    padding: 10px;
}
#MB_content .product-name{
    padding: 0 0 0 10px;
}
#MB_content .tax-details{
    padding: 0 0 0 10px;
}
#MB_content .availability {
    padding: 0 0 0 10px;
}
#MB_content .product-options{
    width: 500px;
    float: left;
    padding: 0 0 0 10px;
}
#MB_content .product-options dt{
    width: 100px;
    float: left;
        line-height: 30px;
    height: 35px;
}
#MB_content .product-options dd.input-box{
    width: 150px;
    float: left;

}
#MB_content .product-options dd select{
    width: 250px;
}

#MB_content .product-options{
    width: 400px;
    float: left;
    padding: 10px 0 0 10px;
}
#MB_content .product-options-bottom{
    width: 400px;
    float: left;
    padding: 0 0 0 10px;
    margin: 0;
}

#MB_content .product-options-bottom .add-to-cart{
    width: 400px;
    float: left;
}
#MB_content .product-options-bottom .add-to-cart label{
    padding: 10px;
    height: 35px;
    line-height: 38px;
}
#MB_content .product-options-bottom .add-to-cart input {
    padding: 10px;
    margin: 10px;
}
#MB_content .product-options-bottom .add-to-cart .MB_focusable{
    padding: 10px;
}

#MB_content .quickinfo .add-to-cart button.button span{
    background-color: #FF0197;
    color: #FFFFFF;
}
#MB_content .quickinfo .add-to-cart button.button:hover {
    color: #FFFFFF;
}
